# Uses of Class
jdk.jfr.consumer.RecordedStackTrace

Packages that use RecordedStackTrace
Package
Description
jdk.jfr.consumer
This package contains classes for consuming Flight Recorder data.

## Uses of RecordedStackTrace in jdk.jfr.consumer

Methods in jdk.jfr.consumer that return RecordedStackTrace
Modifier and Type
Method
Description
`RecordedStackTrace`
RecordedEvent.`getStackTrace()`
Returns the stack trace that was created when the event was committed, or `null` if the event lacks a stack trace.